header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Dirty Pair
  repository: kara.moe
  conditions:
    tagPresence:
      - 1005aa3c-9012-432a-8c5a-1038129dabd2
      - edfc104f-e4fd-4f8f-8c0a-e32e71f54f60
      - 75755640-56b3-4847-a2a4-05059c1a2598
      - b75d8aa9-c5ba-431e-9e75-c5549660b08d
      - 8fd55087-0eaf-4ffd-b6b9-fab9226e61b7
  actions:
    addTag:
      - tid: 0b540c2b-9166-4c4e-a7b5-a9464db0cf57
        type: 18
